<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32b6541064b39693cc3872fdde86e9df">
  <dict>
    <!--2018-06-21 17:14:09.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-06-21 17:14:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-06-21 17:14:09.000-->
    <int key="utBsfPort">80</int>
  </dict>
</config>
